Bug 20937 - libc5 support is missing
Summary: libc5 support is missing
Status: CLOSED DUPLICATE of bug 15775
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-16 01:28 UTC by Need Real Name
Modified: 2016-11-24 15:20 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2000-11-16 01:28:50 UTC


Attachments (Terms of Use)

Description Need Real Name 2000-11-16 01:28:48 UTC
On neither of the 2 CD-ROM's is there any support for libc5. Legacy
applications (like WordPerfect 8) need libc5 support.

Can future versions keep the require legacy files.
(being: libc-5.3.12-31 and ld_so-1.9.5-13)

Comment 1 Pekka Savola 2000-11-20 22:03:55 UTC
This is by design.  Old compability stuff is kept along just for so long.  Just
grab those from RHL 6.2 if you need them.  Perhaps this will force the vendors
to actually redo the binaries once in 5 years.


*** This bug has been marked as a duplicate of 15775 ***


Note You need to log in before you can comment on or make changes to this bug.